

.centrado{
    text-align: center;
}

.subtitulo{
    margin-top: 30px;
}

.btnCoope{
    background-color: white;
    color:#003266;
    border-radius: 25px;
}

.btnCoope:hover{
    background-color:#00A8E6;
    color:#FFFFFF;
    border: 1px solid #003266;
    
}

.btnCoope:active{
    background-color:#FFFFFF;
    color:#003266;
    border: 1px solid #003266;
}

.textCoope{
    color:#003266;
}

.subMenu:hover{
    background-color:#FFFFFF;
    color:#003266;
}

.subMenu:active{
    background-color:#003266;
    color:#FFFFFF;
}

.justificado{
    text-align: justify;
}

a:link, a:visited, a:active {
    text-decoration:none;
}

.floatLeft{
    float: left;
}

.fuentePrincipal{
    font-family: Arial, Helvetica, sans-serif;
}

.colorTablaCoope{
    background-color: #003266; 
    color: white;
}